RubyGems Navigation menu

mongoid 2.4.1

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 6.2.0 - June 07, 2017 (474 KB)
  2. 6.1.1 - June 06, 2017 (470 KB)
  3. 6.1.0 - January 26, 2017 (472 KB)
  4. 6.1.0.rc0 - December 22, 2016 (471 KB)
  5. 6.0.3 - December 02, 2016 (468 KB)
  6. 2.4.1 - January 15, 2012 (157 KB)
Show all versions (272 total)

Authors:

  • Durran Jordan

Owners:

6f09262a13427532461b0b618d445b1e36a412f9961180973697973cc7b30a52

SHA 256 checksum:

aa8689419001f827444846a454ece8adc79720206a311529c7b8943bf0f98a9c

Total downloads 5,514,068

For this version 9,625

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: